---
- name: Remove existing shared directory
  become: yes
  file:
    path: "{{ shared_directory }}"
    state: absent

- name: Create symlink for shared directory
  become: yes
  file:
    src: "/home/jingrow/benches"
    dest: "{{ shared_directory }}"
    state: link
